#Include once "window9.bi"

Function ShowListComboBox Alias "ShowListComboBox" (ByVal gadget As integer,ByVal state As Integer=0) As Integer Export
  Return SendMessage(GadgetID(gadget), CB_SHOWDROPDOWN ,State ,0)
End Function
